# Messages that appear when a player joins or leaves from the player world.
JoinAndLeaveMSG:
  Join: '&8[&a+&8] &a玩家 &f%player% &a进入了玩家世界'
  Leave: '&8[&c-&8] &c玩家 &f%player% &c离开了玩家世界'

# 插件变量显示
Variables:
  Enabled: '&a启用'
  Disabled: '&c禁用'
  PUBLIC: '&a公开'
  PRIVATE: '&c私人'

# 自定义菜单
GUI:
  Main:
    Title: '&6玩家世界'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Statistics:
        Displayname: '&a数据统计'
        Lore:
          - '&f'
          - '&f共有 &a%total_player_worlds% &f个玩家世界'
          - '&f共有 &a%total_players% &f位玩家'
      My-World:
        Displayname: '&b我的世界'
        Lore:
          - '&f'
          - '&6共有 &r%players% &6位玩家'
          - '&f'
          - '&a到期时间 &f- &r%expiration%'
          - '&f'
          - '&7● &f左键 &f- &a传送到你的世界 &f✩'
          - '&7● &f右键 &f- &c打开世界编辑菜单 &f⚒'
      My-World-Dont-Have:
        Displayname: '&b我的世界'
        Lore:
          - '&f'
          - '&c你还有没自己的世界哦!'
      Create-World:
        Displayname: '&e创建世界'
        Lore:
          - '&f点击创建你的世界'
      Player-World:
        Displayname: '&a%player%&f的世界'
        Lore:
          - '&f'
          - '&6玩家 &f- &r%players%'
          - '&f'
          - '&f状态 &f- &r%access%'
          - '&f'
          - '&a点击传送此世界'
      Player-World-Own:
        Displayname: '&a%player%&f的世界'
        Lore:
          - '&f'
          - '&6玩家 &f- &r%players%'
          - '&f'
          - '&f状态 &f- &r%access%'
          - '&f'
          - '&7● &f左键: &a传送到你的世界 &f✩'
          - '&7● &f右键: &c打开世界编辑菜单 &f⚒'

  Create-World:
    Title: '&e创建世界'
    Items:
      Normal:
        Displayname: '&a默认世界(默认无权限)'
        Lore:
          - '&f点击创建默认世界地形'
      Flat:
        Displayname: '&2平坦世界(默认无权限)'
        Lore:
          - '&f点击创建平坦世界地形'
      Empty:
        Displayname: '&c虚空世界'
        Lore:
          - '&f点击创建虚空世界地形'
      Pre-Built-Maps:
        Displayname: '&e预设地图(无用)'
        Lore:
          - '&f点击选择预设地形'
      Custom-Generators:
        Displayname: '&b自定义地形生成器'
        Lore:
          - '&f点击打开自定义地形界面'

  Pre-Built-Maps:
    Title: '&e预设地图'
    Items:
      Map:
        Displayname: '&a%name%'
        Lore:
          - '&f点击使用该地图创建你的世界'

  Custom-Generators:
    Title: '&b自定义生成器'
    Items:
      Generator:
        Displayname: '&a%name%'
        Lore:
          - '&f点击使用该生成器创建你的世界'

  Settings:
    Title: '&c世界设置'
    Items:
      Change-Time:
        Displayname: '&e更改时间'
        Lore:
          - '&f点击更改世界时间'
      Change-Weather:
        Displayname: '&b更改天气'
        Lore:
          - '&f点击更改世界天气'
      Change-Difficulty:
        Displayname: '&d更改难度'
        Lore:
          - '&f点击更改世界难度'
      Spawn-Location:
        Displayname: '&c设置传送点'
        Lore:
          - '&f点击设置世界传送点'
      Block-Breaking:
        Displayname: '&e编辑方块破坏状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许破坏方块'
          - '&7● &f右键 &f- &c✖ 禁止破坏方块'
      Block-Placing:
        Displayname: '&e编辑方块放置状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许放置方块'
          - '&7● &f右键 &f- &c✖ 禁止放置方块'
      PvP:
        Displayname: '&e编辑世界PVP状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许PVV'
          - '&7● &f右键 &f- &c✖ 禁止PVP'
      World-Border:
        Displayname: '&c设置世界边界'
        Lore:
          - '&f点击编辑世界边界'
      Pickup:
        Displayname: '&e编辑拾取状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许拾取物品'
          - '&7● &f右键 &f- &c✖ 禁止拾取物品'
      Drop:
        Displayname: '&e编辑掉落状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许掉落物品'
          - '&7● &f右键 &f- &c✖ 禁止掉落物品'
      Damage:
        Displayname: '&e编辑玩家伤害状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许受到伤害'
          - '&7● &f右键 &f- &c✖ 禁止受到伤害'
      Hunger:
        Displayname: '&e编辑玩家饥饿状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许饥饿'
          - '&7● &f右键 &f- &c✖ 禁止饥饿'
      Bucket:
        Displayname: '&e编辑容器交互状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a✔ 允许交互'
          - '&7● &f右键 &f- &c✖ 禁止交互'
      GameMode:
        Displayname: '&b更改游戏模式'
        Lore:
          - '&7● &f左键 &f- &a更改当前游戏模式'
          - '&7● &f右键 &f- &c更改默认游戏模式'
      Teleport:
        Displayname: '&a传送'
        Lore:
          - '&7● &f左键 &f- &a传送到其他人的位置'
          - '&7● &f右键 &f- &c让其他人传送到你的位置'
      Fly:
        Displayname: '&e飞行'
        Lore:
          - '&7● &f左键 &f- &a更改飞行状态'
          - '&7● &f右键 &f- &c更改其他人的飞行状态'
      Access:
        Displayname: '&a开放状态'
        Lore:
          - '&f'
          - '&f状态 &f- &r%status%'
          - '&f'
          - '&7● &f左键 &f- &a设置为公开世界'
          - '&7● &f右键 &f- &c设置为私人世界'
      Add-Member:
        Displayname: '&a添加成员'
        Lore:
          - '&f点击添加其他玩家到你的世界'
      Remove-Member:
        Displayname: '&c移除成员'
        Lore:
          - '&f点击将其他玩家移除你的世界'
      Extend:
        Displayname: '&e续费世界'
        Lore:
          - '&f点击续费你的世界时间'
      Delete:
        Displayname: '&e⚠ &c&l删除你的世界 &e⚠'
        Lore:
          - '&f点击删除你的世界'
      Kick:
        Displayname: '&d踢出玩家'
        Lore:
          - '&f点击将某位玩家踢出你的世界'
      Ban:
        Displayname: '&c禁止玩家'
        Lore:
          - '&7● &f左键 &f- &a禁止玩家进入你的世界'
          - '&7● &f右键 &f- &c解禁你拉黑的玩家'

  Change-Time:
    Title: '&e更改时间'
    Items:
      Day:
        Displayname: '&e白昼'
        Lore:
          - '&f更改时间为白昼'
      Sunset:
        Displayname: '&6黄昏'
        Lore:
          - '&f更改时间为黄昏'
      Night:
        Displayname: '&9夜晚'
        Lore:
          - '&f更改时间为夜晚'
      Sunrise:
        Displayname: '&d黎明'
        Lore:
          - '&f更改世界为黎明'
      Daylight-Cycle-Lock:
        Displayname: '&e锁定'
        Lore:
          - '&c点击锁定时间流动'
      Daylight-Cycle-Unlock:
        Displayname: '&e锁定'
        Lore:
          - '&a点击解锁时间流动'

  Change-Weather:
    Title: '&b更改天气'
    Items:
      Clear:
        Displayname: '&f清除'
        Lore:
          - '&f点击清除当前世界天气状态'
      Rain:
        Displayname: '&b雨天'
        Lore:
          - '&f点击使当前世界下雨'
      Thunder:
        Displayname: '&e打雷'
        Lore:
          - '&f点击使当前世界打雷'
      Weather-Cycle-Lock:
        Displayname: '&b锁定'
        Lore:
          - '&c点击锁定天气改变'
      Weather-Cycle-Unlock:
        Displayname: '&b锁定'
        Lore:
          - '&a点击解锁天气改变'

  Change-Difficulty:
    Title: '&d更改难度'
    Items:
      Peaceful:
        Displayname: '&d和平'
        Lore:
          - '&f更改世界难度为和平'
      Easy:
        Displayname: '&a简单'
        Lore:
          - '&f更改世界难度为简单'
      Normal:
        Displayname: '&e普通'
        Lore:
          - '&f更改世界难度为普通'
      Hard:
        Displayname: '&c困难'
        Lore:
          - '&f更改世界难度为困难'

  World-Border:
    Title: '&c更改边界大小'
    Items:
      Change:
        Displayname: '&f世界边界大小: &a%size%'
        Lore:
          - '&7< &c-100     &a+100 &7>'
      Center:
        Displayname: '&b边界中心'
        Lore:
          - '&f设置你当前位置为世界边界中心'
      Set:
        Displayname: '&a设置边界大小为100'
        Lore:
          - '&f点击设置世界边界大小为100'
      Reset:
        Displayname: '&6重置'
        Lore:
          - '&f点击重置世界边界设置'

  Change-GameMode:
    Title: '&b更改游戏模式'
    Items:
      Survival:
        Displayname: '&a生存模式'
        Lore:
          - '&7● &f左键 &f- &a更改你的游戏模式'
          - '&7● &f右键 &f- &c更改其他玩家的游戏模式'
      Creative:
        Displayname: '&d创造模式'
        Lore:
          - '&7● &f左键 &f- &a更改你的游戏模式'
          - '&7● &f右键 &f- &c更改其他玩家的游戏模式'
      Adventure:
        Displayname: '&6冒险模式'
        Lore:
          - '&7● &f左键 &f- &a更改你的游戏模式'
          - '&7● &f右键 &f- &c更改其他玩家的游戏模式'
      Spectator:
        Displayname: '&c观察模式'
        Lore:
          - '&7● &f左键 &f- &a更改你的游戏模式'
          - '&7● &f右键 &f- &c更改其他玩家的游戏模式'

  Change-GameMode-SelectPlayer:
    Title: '&b更改游戏模式 > 选择你要更改的玩家'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击更改他的游戏模式'

  Change-Default-GameMode:
    Title: '&b更改默认游戏模式'
    Items:
      Survival:
        Displayname: '&a生存模式'
        Lore:
          - '&f更改默认游戏模式为生存模式'
      Creative:
        Displayname: '&d创造模式'
        Lore:
          - '&f更改默认游戏模式为创造模式'
      Adventure:
        Displayname: '&6冒险模式'
        Lore:
          - '&f更改默认游戏模式为冒险模式'
      Spectator:
        Displayname: '&c观察模式'
        Lore:
          - '&f更改默认游戏模式为观察模式'

  Teleport:
    Title: '&a传送'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击传送到此玩家'

  Teleport-Here:
    Title: '&a参数'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击让该玩家传送到你的位置'

  Fly:
    Title: '&e飞行'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击更改该玩家的飞行模式'

  Add-Member:
    Title: '&a添加成员'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击添加其他玩家到你的世界'

  Remove-Member:
    Title: '&c移除成员'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击移除其他玩家到你的世界'

  Kick-Player:
    Title: '&d踢出玩家'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击将该玩家踢出你的世界'

  Ban-Player:
    Title: '&c封禁玩家'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击封禁该玩家'

  Unban-Player:
    Title: '&c解禁玩家'
    Items:
      Previous: '&f<<< &6上一页'
      Next: '&6下一页 &f>>>'
      Player:
        Displayname: '&f%player%'
        Lore:
          - '&f'
          - '&a点击解禁该玩家'

  Buy-Player-World:
    Title: '&e购买世界'
    Items:
      First:
        Displayname: '&e%length% 天'
        Lore:
          - '&f'
          - '&6价格 &f- &f%price%'
          - '&f'
          - '&a点击购买世界'
      Second:
        Displayname: '&e%length% 天'
        Lore:
          - '&f'
          - '&6价格 &f- &f%price%'
          - '&f'
          - '&a点击购买世界'
      Third:
        Displayname: '&e%length% 天'
        Lore:
          - '&f'
          - '&6价格 &f- &f%price%'
          - '&f'
          - '&a点击购买世界'

  Extend-Player-World:
    Title: '&e续费世界'
    Items:
      First:
        Displayname: '&e%length% 天'
        Lore:
          - '&f'
          - '&6价格 &f- &f%price%'
          - '&f'
          - '&a点击续费世界'
      Second:
        Displayname: '&e%length% 天'
        Lore:
          - '&f'
          - '&6价格 &f- &f%price%'
          - '&f'
          - '&a点击续费世界'
      Third:
        Displayname: '&e%length% 天'
        Lore:
          - '&f'
          - '&6价格 &f- &f%price%'
          - '&f'
          - '&a点击续费世界'

Messages:
  Prefix: '&8[&6系统&8]&r'
  Insufficient-Permission: '&7你没有权限这么做!'
  Send-From-Game: '&7该指令只能玩家执行!'
  Configuration-Reloaded: '&7配置文件重载成功!&d汉化By Azitate'
  Lobby-Setup: '&7设置成功!'
  Spawn-Setup: '&7设置成功!'
  Dont-Have: '&7你还没有自己的世界!'
  Doesnt-Have: '&b%player%&7没有自己的世界!'
  Already-Have: '&7你已经拥有一个玩家世界了!'
  Change-Username: '&c名称不能以 ''_nether'' 或 ''_the_end''结尾'
  Lobby-Is-Not-Configured: '&7你的世界已被删除,请重新进入'
  Insufficient-Permission-Create-World: '&7你没有权限创建自己的世界!'
  Insufficient-Permission-Create-World-Type: '&7你没有权限创建这个类型的玩家世界!'
  Create-Cooldown: '&c请等待 %time% 秒后重新创建!'
  Creating-World: '&7创建中,请稍后'
  World-Created: '&7你的世界已创建成功!'
  World-Deleted: '&7该世界已成功删除!'
  World-Delete-Error: '&7发生错误,无法删除该世界,请重试'
  Usage:
    Join: '&7用法: &f/PlayerWorldsPro join <玩家>'
    SetWorldBorder: '&7用法&f/PlayerWorldsPro setWorldBorder <玩家> <大小>'
    Expiration: '&7用法&f/PlayerWorldsPro expiration <set/extend> <玩家> <天数>'
    Delete: '&7用法&f/PlayerWorldsPro delete <玩家>'
  Invalid-Number: '&b%number%&7不是一个有效的数字!'
  Positive-Number: '&7你必须输入一个正数!'
  Expiration-Disabled: '&7世界时间已禁用!'
  Teleported: '&7已传送!'
  Unknown-Argument: '&7未知参数,请输入/pw help查看帮助!'
  Unloaded-World: '&7该世界未加载!'
  Same-World: '&7你必须在同一个世界!'
  In-Player-World: '&7你不在玩家世界中!'
  Change-Time:
    Insufficient-Permission: '&7你没有权限更改时间!'
    Day: '&7已更改时间为白昼!'
    Sunset: '&7已更改时间为黄昏!'
    Night: '&7已更改时间为夜晚!'
    Sunrise: '&7已更改时间为黎明!'
    Daylight-Cycle:
      Lock: '&a已锁定时间'
      Unlock: '&a已解锁时间'
  Change-Weather:
    Insufficient-Permission: '&7你没有权限更改天气!'
    Clear: '&7已清除当前天气状态!'
    Rain: '&7已更改天气为雨天!'
    Thunder: '&7已更改天气为雷天!'
    Weather-Cycle:
      Lock: '&a已锁定天气变更'
      Unlock: '&a已解锁天气变更'
  Change-Difficulty:
    Insufficient-Permission: '&7你没有权限更改世界难度!'
    Peaceful: '&7已更改世界难度为和平!'
    Easy: '&7已更改世界难度为简单!'
    Normal: '&7已更改世界难度为普通!'
    Hard: '&7已更改世界难度为困难!'
  Block-Breaking:
    Insufficient-Permission: '&7你没有权限更改方块破坏状态!'
    Allow: '&7已开启方块破坏!'
    Deny: '&7已关闭方块破坏!'
  Block-Placing:
    Insufficient-Permission: '&7你没有权限更改方块放置状态!'
    Allow: '&7已开启方块放置!'
    Deny: '&7已关闭方块放置!'
  PvP:
    Insufficient-Permission: '&7你没有权限编辑PVP状态!'
    Allow: '&7已启用PVP!'
    Deny: '&7已禁用PVP!'
  World-Border:
    Insufficient-Permission: '&7你没有权限更改世界边界!'
    Center: '&7已设置当前位置为世界中心'
    Set: '&7已设置世界边界为%size%.'
    Reset: '&7已重置世界边界'
  Pickup:
    Insufficient-Permission: '&7你没有权限更改物品拾取状态!'
    Allow: '&7已允许拾取物品!'
    Deny: '&7已禁止拾取物品!'
  Drop:
    Insufficient-Permission: '&7你没有权限更改物品掉落状态!'
    Allow: '&7已允许掉落物品!'
    Deny: '&7已禁止掉落物品!'
  Damage:
    Insufficient-Permission: '&7你没有权限编辑玩家伤害状态!'
    Allow: '&7已开启玩家伤害!'
    Deny: '&7已关闭玩家伤害!'
  Hunger:
    Insufficient-Permission: '&7你没有权限编辑饥饿值状态!'
    Allow: '&7已开启饥饿值!'
    Deny: '&7已关闭饥饿值!'
  Bucket:
    Insufficient-Permission: '&7你没有权限编辑容器交互状态!'
    Allow: '&7已允许交互!'
    Deny: '&7已禁止交互!'
  Change-GameMode:
    Insufficient-Permission: '&7你没有权限更改游戏模式!'
    Survival: '&7已更改游戏模式为生存模式!'
    Creative: '&7已更改游戏模式为创造模式!'
    Adventure: '&7已更改游戏模式为冒险模式!'
    Spectator: '&7已更改游戏模式为旁观模式!'
  Change-GameMode-Other:
    Survival: '&7已设置&b%player%&7为生存模式!'
    Creative: '&7已设置&b%player%&7为创造模式!'
    Adventure: '&7已设置&b%player%&7为冒险模式!'
    Spectator: '&7已设置&b%player%&7为旁观模式!'
  Change-Default-GameMode:
    Insufficient-Permission: '&7你没有权限更改默认的游戏模式!'
    Survival: '&7已更改默认的游戏模式为生存模式!'
    Creative: '&7已更改默认的游戏模式为创造模式!'
    Adventure: '&7已更改默认的游戏模式为冒险模式!'
    Spectator: '&7已更改默认的游戏模式为观察模式!'
  Teleport:
    Insufficient-Permission: '&c你没有权限这么做!'
    To: '&7已传送到 &f%player%&7的位置'
    Here: '&7你已将&b%player%&7传送到你的位置'
  Fly:
    Insufficient-Permission: '&c你没有权限更改飞行状态!'
    Change: '&7飞行状态已改变'
    Change-Other: '&7已更改&b%player%&7的飞行状态!'
  Access:
    Insufficient-Permission: '&7你没有权限更改世界开放状态!'
    Public: '&7已设置状态为公开!'
    Private: '&7已设置状态为私人!'
    Add-Member: '&7你将&b%player%&b添加到成员列表'
    Remove-Member: '&7你将&b%player%&7移出了成员列表'
    Only-For-Members: '&7该世界只允许该世界的成员进入'
  Kick:
    Insufficient-Permission: '&c你没有权限踢出玩家!'
    Player: '&7你踢出了玩家&b%player%&a!'
    Kicked: '&7你已被该世界的主人踢出!'
  Ban:
    Insufficient-Permission: '&c你没有权限ban/解ban玩家!'
    Player: '&7你封禁了玩家 &f%player%&a!'
    Banned: '&7你已被该玩家世界封禁!'
    Already-Banned: '&c玩家 %player% 已经被封禁了!'
    Teleport: '&a你已被该玩家世界封禁!'
    Unban-Player: '&a你解ban了 &f%player%&a!'
  Not-Enough-Money: '&7你没有足够的钱!'
  Successfully-Extended: '&7已续费该世界&b%length%&7天!'
  Successfully-Set-Expiration: '&7成功设置&b%player%&7的世界到期时间为&b%length%&7天后!'
  Broadcast:
    Kick: '&b%player%&7被&b%executor%&7踢出了他的世界'
    Ban: '&b%player%&7被&b%executor%&7封禁'
    Unban: '&b%player%&7被&b%executor%&7解封'